Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 12:11:33 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I received my order today .Thanks for next day delivery ,very impressive but unfortunately 3 of my items are damaged .I can keep the 3rd one which has minor scratches but the other 2 I would like to return and need same one in exchange but in good condition with  no marks or stains .I am attaching pictures 

What’s the procedure .I want these items by tomorrow because I have guests on Wednesday 

Sent from Yahoo Mail for iPhone

On Sunday, April 16, 2023, 9:47 pm, Home Box <[email-masked]> wrote:

#yiv4691241063 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4691241063 td {border:0;padding:0;}#yiv4691241063 .yiv4691241063two-column .yiv4691241063contents {font-size:14px;text-align:left;}#yiv4691241063 .yiv4691241063two-column img {width:100%;height:auto;}#yiv4691241063 .yiv4691241063two-column .yiv4691241063text {padding-top:10px;}#yiv4691241063 .yiv4691241063two-column {text-align:center;font-size:0;}#yiv4691241063 .yiv4691241063two-column .yiv4691241063column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4691241063 .yiv4691241063contents {width:100%;}@media only screen and (max-width:480px) {#yiv4691241063 table[class=yiv4691241063outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4691241063 table[class=yiv4691241063innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4691241063 span[class=yiv4691241063aligntext] {text-align:center !important;display:block !important;}#yiv4691241063 table[class=yiv4691241063getintouch] {width:95%;max-width:95% !important;}#yiv4691241063 div[class=yiv4691241063getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4691241063 table[class=yiv4691241063brands] {width:50%;max-width:50% !important;}#yiv4691241063 div[class=yiv4691241063howitworks] {width:96% !important;}#yiv4691241063 table[class=yiv4691241063small] {width:20% !important;padding:0 10px 0 0;}#yiv4691241063 table[class=yiv4691241063small1] {width:65% !important;}#yiv4691241063 p[class=yiv4691241063alignleft] {text-align:left !important;}#yiv4691241063 td[class=yiv4691241063moveleft] {padding:0 !important;}#yiv4691241063 table[class=yiv4691241063navigation] {width:100%;}#yiv4691241063 td[class=yiv4691241063navlast] {text-align:right !important;}#yiv4691241063 table[class=yiv4691241063knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4727030959 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Javaria Khan, your order number is 4727030959.  |
|  |
|  The tracking number is FP0416230018209.  |
|  |
|  
|  
 Order shipping to 
Javaria Khan
 Villa no 44, Building no 62, zone 51
 603
 603
 Al Rayyan, Qatar 
 Mobile: +974 33919535 
  |  
 Payment Method: 
Javaria Khan
 xxxx xxxx xxxx 0377 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001324320230416 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    Homebox   
  Supreme Rectangular Casserole with Lid - 38x25 cm  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    Homebox   
  Omega 3-Tier Spice Rack  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    Homebox   
  Aqua Glass Beverage Dispenser with Lid - 4 L  
 Color: Clear 
  |   1   |

  |
|  |
|  
|  
|      |

  |    Homebox   
  Nova 2-Tier 3-Piece Serving Set  
 Color: White 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

|  
|  |  
Call us on 800-HBOX (800-4269) 
Saturday - Thursday, 8 AM - 5 PM.
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093983